 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/87351edb/6652195/images/arka-plan-yeni-logolu.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 711px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 191px 597px 0 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #111111;
  font-size: 1.5rem;
  margin: 60px 665px 0 0;
}

.u-section-1 .u-text-3 {
  --text-color-var: #111111;
  margin: 60px 478px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  background-image: none;
  --radius: 10px;
  font-weight: 600;
  margin: 60px auto 30px 0;
  padding: 12px 36px 12px 35px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 397px;
    --text-color-var: #f6f1ea;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 465px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-right: 278px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 177px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 419px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 239px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
    margin-right: 25px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/87351edb/6652195/images/arka-plan-yeni-logolu-mobil-3.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 221px;
}

.u-section-2 .u-text-1 {
  --text-color-var: #f6f1ea;
  font-size: 3rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #111111;
  font-size: 1rem;
  width: auto;
  margin: 21px 25px 0 0;
}

.u-section-2 .u-text-3 {
  --text-color-var: #111111;
  font-size: 1rem;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 239px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 79px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 26px 13px 60px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 875px;
}

.u-section-3 .u-image-1 {
  width: 240px;
  height: 300px;
  margin: 30px auto 60px 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1326px;
  margin: 42px auto 0 -186px;
}

.u-section-3 .u-image-2 {
  min-height: 615px;
  background-image: url("https://assets.nicepagecdn.com/87351edb/6652195/images/ana-tanitim-gorseli-kare-yeni.png");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 615px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 0 0 19px;
}

.u-section-3 .u-btn-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --radius: 10px;
  font-weight: 600;
  margin: 19px 0 0 auto;
  padding: 12px 30px 12px 29px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  width: auto;
  font-size: 1.5rem;
  line-height: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  line-height: 1.25;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 486px;
  margin: 29px auto 0;
}

.u-section-3 .u-group-elements-1 {
  width: 512px;
  min-height: 115px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 19px;
}

.u-section-3 .u-text-4 {
  margin: 0 272px 0 0;
}

.u-section-3 .u-text-5 {
  margin: -115px 0 29px 269px;
}

.u-section-3 .u-text-6 {
  width: 486px;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 30px auto 60px;
}

.u-section-3 .u-text-7 {
  width: 486px;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

.u-section-3 .u-image-3 {
  width: 450px;
  height: 300px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 436px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-3 .u-image-1 {
    height: 742px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 0;
    margin-top: -329px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1074px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 354px;
    margin-right: -487px;
    margin-left: 360px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: -487px;
    margin-bottom: -441px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-bottom: 27px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    line-height: 1.13;
    font-weight: 600;
    margin-top: 37px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
    line-height: 1.4;
    margin: 42px 9px 0;
  }

  .u-section-3 .u-image-3 {
    width: 946px;
    height: 542px;
    margin-top: 42px;
    margin-bottom: 41px;
    margin-left: -139px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: NaNpx;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 2rem;
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.6666666666666665rem;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 309px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 0vh;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 366px;
    width: 450px;
    transform: rotate(0deg);
    margin-top: 628px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -971px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    order: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
    min-height: 613px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1;
    margin-top: 29px;
    margin-right: 13px;
    margin-left: 23px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 525px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -545px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 392px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-elements-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: 340px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 195px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 450px;
  margin: 43px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 60px;
  --radius: 7px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  background-position: 0% 0%;
  min-height: 377px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px 18px;
}

.u-section-4 .u-image-1 {
  width: 113px;
  height: 113px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 0 0 4px;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 21px 0 0 4px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  background-position: 0% 0%;
  min-height: 377px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 28px 19px;
}

.u-section-4 .u-image-2 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 1px 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 23px 1px 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  background-position: 0% 0%;
  min-height: 377px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 28px 19px;
}

.u-section-4 .u-image-3 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 0 0 3px;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 0 0 3px;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  background-position: 0% 0%;
  min-height: 377px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  width: 113px;
  height: 113px;
  margin: 28px auto 0;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 20px 0;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 311px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 311px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 43px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 33px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-3 {
    width: 122px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 21px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 24px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 23px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 21px;
    margin-right: 7px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 61px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 569px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 51px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 30px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 324px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1611px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 18px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px 16px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 14px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 394px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 337px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 18px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.25rem;
    margin-top: 9px;
  }
} .u-section-5 {
  min-height: 716px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1398px);
  margin: -14px calc(((100% - 1140px) / 2)  + -258px) 46px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 684px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 120px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 53px auto 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 19px 0 0;
}

.u-section-5 .u-btn-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --radius: 10px;
  font-weight: 600;
  margin: 45px auto 0 0;
  padding: 12px 30px 12px 29px;
}

.u-section-5 .u-image-1 {
  min-height: 631px;
  background-image: url("https://assets.nicepagecdn.com/87351edb/6652195/images/ChatGPTImageMay29202601_11_36PM1.png");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 587px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: 1px;
    width: calc(((100% - 940px) / 2) + 940px);
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 424px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 992px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin: 56px 50px 46px 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 325px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 884px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 377px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1181px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 718px;
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 12px;
  }

  .u-section-5 .u-text-1 {
    font-weight: 700;
    width: auto;
    margin-top: 25px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    width: auto;
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 422px;
    order: 0;
  }
}